# Interface methods for submodule: VTKImageExportBase
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ProcessObjectProxy as _ProcessObjectProxy


# Interface methods for class: VTKImageExportBase
class VTKImageExportBaseProxy(_ProcessObjectProxy):
	def GetNameOfClass(self):
		""""""
		...

	def GetCallbackUserData(self):
		""""""
		...

